services:
  homepage:
    image: ghcr.io/gethomepage/homepage:latest
    container_name: homepage
    restart: unless-stopped
    volumes:
      - ./config:/app/config
      - logs:/app/config/logs
      - /run/user/1000/docker.sock:/var/run/docker.sock
    environment:
      HOMEPAGE_VAR_ADGUARD_PASSWORD: $ADGUARD_PASSWORD

volumes:
  logs:

networks:
  default:
    name: proxy
    external: true
